- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
GPop::FileReader Class Reference

A trivial class which is used like G::Root by GPop::Store for reading files. More...

## Public Member Functions
| FileReader ()

## Detailed Description

A trivial class which is used like G::Root by GPop::Store for reading files.

The implementation does nothing because files in the pop store are group-readable.

Definition at line 45 of file gpopstore.cpp.

## Constructor & Destructor Documentation

GPop::FileReader::FileReader | ( |  | ) |
| inline

Definition at line 47 of file gpopstore.cpp.

The documentation for this class was generated from the following file:

- gpopstore.cpp